/*!
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * rsm.ac.uk
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2018
 */
@font-face {
  font-family: 'LL Circular';
  src: url("../type/lineto-circular-bold.eot");
  src: url("../type/lineto-circular-bold.eot?#iefix") format("embedded-opentype"), url("../type/lineto-circular-bold.woff2") format("woff2"), url("../type/lineto-circular-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "LL Circular";
  src: url("../type/lineto-circular-bolditalic.eot");
  src: url("../type/lineto-circular-bolditalic.eot?#iefix") format("embedded-opentype"), url("../type/lineto-circular-bolditalic.woff2") format("woff2"), url("../type/lineto-circular-bolditalic.woff") format("woff");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: "LL Circular";
  src: url("../type/lineto-circular-book.eot");
  src: url("../type/lineto-circular-book.eot?#iefix") format("embedded-opentype"), url("../type/lineto-circular-book.woff2") format("woff2"), url("../type/lineto-circular-book.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "LL Circular";
  src: url("../type/lineto-circular-bookitalic.eot");
  src: url("../type/lineto-circular-bookitalic.eot?#iefix") format("embedded-opentype"), url("../type/lineto-circular-bookitalic.woff2") format("woff2"), url("../type/lineto-circular-bookitalic.woff") format("woff");
  font-weight: 400;
  font-style: italic; }
